title = Inside The Box
release = 1
author = sofar, nore
description = A puzzle game written from scratch, inspired by several games like Portal
disallowed_mapgens = v5, v6, v7, fractal, carpathian, valleys, flat
